{
  "feature": "cawezs_mantle_to_stratus:supersized_lake",
  "placement": [
    {
      "type": "minecraft:in_square"
    },
    {
      "type": "minecraft:heightmap",
      "heightmap": "WORLD_SURFACE_WG"
    },
    {
      "type": "minecraft:biome"
    },
    {
      "type": "minecraft:block_predicate_filter",
      "predicate": {
        "type": "minecraft:all_of",
        "predicates": [
          {
            "type": "minecraft:inside_world_bounds",
            "offset": [
              0,
              -15,
              0
            ]
          },
          {
            "type": "minecraft:inside_world_bounds",
            "offset": [
              0,
              15,
              0
            ]
          }
        ]
      }
    }
  ]
}